import { program } from './program.ts';
import { Command } from 'commander';

program.version('1.0.0');

program.addCommand(
  new Command('test').action(() => {
    console.log('test');
  }),
);

program.parse(process.argv);
